Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/41675/?format=api
{ "ob_id": 41675, "uuid": "f735448787f54f5b874689736dc6fe45", "title": "Drivers of the successful 2022 European summer seasonal ECMWF forecast", "abstract": "The 2022 European summer season was marked by extremely high temperatures over southern and western areas of Europe resulting in severe wildfires, heat-related deaths and general disruption to western European societies. The associated circulation patterns were relatively well captured by the European Centre for Medium-Range Weather Forecasts (ECMWF) seasonal forecast system 5, in spite of generally low skill in the summer. This project performed a case study of this seasonal forecast to examine the drivers and windows of forecast opportunity.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203084/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203085/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203086/?format=api" ] }